name: "Pikel"
glyph: {char: "K", colour: blue}
flags: [speaks, warm_blood, unique, male]
xp_mult: 32
species: kobold
will: 20
attacks:
 - {type: hit, damage: 9}
hd: 6
hp_10x: 390
ac: 4
ev: 12
has_corpse: true
shout: shout
intelligence: human
uses: starting_equipment
size: medium
shape: humanoid
